<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1003"/>
  <ToolsList>
    <ToolsInfo 
		id="30067" 
		IDS="360WifiExamine" 
		Show="1" 
		AutoAdd="0" 
		ExcludeSystem="Window2000;Window2003;" 
		GroupID="2"
		Name="WiFi体检" 
		Description="检测并修复路由器安全隐患" 
        	IconPath="AdvanceTools_360WifiExamine_10_52.png"
        	IconPath_32="AdvanceTools_360WifiExamine_10_32.png"   			
		AppPath="Utils\360WifiExamine.exe" 
		Param=""
        	Pdown32="http://update.360safe.com/v3/Adv360WiFiExamine.cab"
        	Pdown64="http://update.360safe.com/v3/Adv360WiFiExamine.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""	
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="Utils\360WifiExamine.exe;deepscan\WifiSafe.dll;"	 
		CHKDataFile="deepscan\LibOui.dat;deepscan\LibOui3.dat;deepscan\sndw.dat;"
		Order="100" 
		UninstallType="2" 
		UninstallFile="Utils\360WiFiExamine.exe;deepscan\LibOui3.dat;deepscan\sndw.dat;"
		UninstallExe ="Utils\360WiFiExamine.exe"
		
        UninstDelCfgSect="360WiFiExamine.exe;LibOui3.dat;sndw.dat;"

		UninstallRegRoot=""
        	UninstallRegPath=""
		UninstallRegName=""
     />  
   </ToolsList>
</AdvTools>